<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>org.example</groupId>
    <artifactId>WheatWar</artifactId>
    <version>1.0-SNAPSHOT</version>

    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
    </properties>


    <repositories>
        <repository>
            <id>public-rpg</id>
            <url>https://repo.aurora-pixels.com/repository/public/</url>
        </repository>
    </repositories>

    <dependencies>
        <dependency>
            <groupId>org.spigotmc</groupId>
            <artifactId>spigot-api</artifactId>
            <version>1.18.2</version>
        </dependency>
        <dependency>
            <groupId>net.md5.bungee</groupId>
            <artifactId>BungeeCord</artifactId>
            <version>1.12.2</version>
        </dependency>
        <dependency>
            <groupId>com.fastasyncworldedit.bukkit</groupId>
            <artifactId>FastAsyncWorldEdit</artifactId>
            <version>1.18.2</version>
        </dependency>
        <dependency>
            <groupId>de.tr7zw.nbtapi</groupId>
            <artifactId>NbtAPI</artifactId>
            <version>2.11.3</version>
        </dependency>
        <dependency>
            <groupId>com.yaohun.teleport-API</groupId>
            <artifactId>JGTeleportSpigot</artifactId>
            <version>1.0.0</version>
        </dependency>
    </dependencies>

</project>